%define	release	%mkrel 1
%define	version	0.3.2.1
%define	name	task-lxde

Name:		task-lxde
Summary:	Lightweight Desktop Environment
Version:	%{version}
Release:	%{release}
Group:		Graphical desktop/Other
URL:		http://www.lxde.org/
License:	GPL
Packager:	KDulcimer <kdulcimer@gmail.com>
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

Requires:	lxpanel
Requires:	lxappearance
Requires:	openbox
Requires:	pcmanfm
Requires:	lxtask
Requires:	lxsession-lite
Requires:	lxde-common
Requires:	lxsession-edit
Requires:	gpicview
Requires:	lxterminal
Requires:	lxnm

Provides:	lxde

%description
LXDE, Lightweight X11 Desktop Environment, is a desktop environment which is
lightweight and fast. It is designed to be user friendly and slim, and keep the
resource usage low. LXDE uses less RAM and less CPU while being a feature rich
operating system. Because of the low usage of resources it also saves energy.
We don't tightly integrate every component of LXDE. Instead, we try to make all
components independent, so each of them can be used independently with few
dependencies. This makes porting LXDE to different distributions and Unix
systems easier.

%files
%defattr(-,root,root)

%changelog
* Wed Dec 03 2008 KDulcimer <kdulcimer@gmail.com> 0.3.2.1-1tinyme2008
- create